.header
{
	width: 100%;
	height: 192px;
	background-image: url(../images/headerBg.png);
	background-repeat: repeat-x;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	overflow: hidden;
	float: left;
}
BODY
{
	font-family: arial;
	font-size: 12px;
	color: #919191;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
.main
{
	border: 1px solid #FFFFFF;
}
#Search_Result
{
	border: 1px solid #FFFFFF;
	padding-top: 200px;
}
.DenCvb
{
	margin-top: 50px;
	margin-bottom: 19px;
}
.content
{
	margin-top: 20px;
	width: 915px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.SendFormMsg
{
	text-align: center;
	margin-top: 39px;
}
.sndmsglbltxt
{
	font-size: medium;
}
.caseNumTxt
{
	font-size: 16pt;
	font-weight: bold;
	color: #6B6B6B;
}
.status
{
	width: 784px;
	float: left;
	/*[empty]margin-top:;*/
}
.cvpArea TEXTAREA
{
	width: 900px;
	height: 185px;
	margin-bottom: 33px;
	margin-top: 32px;
}
.ViewDetailCase
{
	margin-top: 100px;
}
.duyuruTxt
{
	font-size: 9px;
}
.content A
{
	color: #F37031;
	text-decoration: none;
}
.contentLogin
{
	margin-top: 140px;
	width: 915px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	height: 496px;
	margin-bottom: 190px;
}
.loginPanel
{
	float: right;
	background-image: url(../images/loginBg.jpg);
	width: 695px;
	height: 495px;
}
.contentLogin .loginPanel .loginForm
{
	margin-top: 130px;
	margin-left: 175px;
	width: 430px;
	overflow: hidden;
	float: left;
}
P.submitButton
{
	text-align: right;
	margin-top: -24px;
	margin-bottom: 0;
}
.contentLogin .loginPanel .loginForm INPUT.submitBtn
{
	float: right;
	margin-top: 15px;
	text-align: right;
	border: 1px solid #000000;
	/*[empty]width:;*/
}
.contentLogin .loginPanel .loginForm INPUT.passwordField
{
	width: 424px;
	height: 40px;
	border: 1px solid #D0D1D3;
	color: #959595;
	letter-spacing: 5px;
	font-size: 20pt;
	float: right;
}
.appLogo
{
	float: left;
	background-image: url(../images/sDuyurLogo.jpg);
	width: 215px;
	height: 289px;
	margin-top: 91px;
}
.content .caseEntryForm
{
	overflow: hidden;
	float: left;
	width: 550px;
	height: 335px;
}
.CodeTxt
{
	font-size: large;
	font-weight: bold;
}
.OkTxt
{
	font-size: large;
	font-weight: bold;
}
.sendBtn
{
	float: right;
	margin-top: 16px;
	margin-right: 30px;
}
.content .caseEntryForm TEXTAREA
{
	width: 500px;
	float: left;
	/*[empty]margin-top:;*/
	height: 161px;
}
.content .caseEntryForm INPUT.homeInput
{
	width: 500px;
}
.grayTitle
{
	color: #828282;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.orangeTitle
{
	color: #EB6422;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	margin-bottom: 8px;
	margin-left: 6px;
}
.footer
{	
	width: 100%;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
    background-repeat: no-repeat;
    background-position: center;
}
.header .findCaseForm
{
	float: right;
	width: 405px;
	margin-top: 45px;
	margin-right: 45px;
}
.header .findCaseForm .findCaseTitle
{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 15px;
}
.header .findCaseForm INPUT.casNoInput
{
	height: 34px;
	float: left;
	width: 260px;
	color: #ED6625;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
.header .sDuyurLogo
{
	background-image: url(../images/sduyurWhite.png);
	width: 400px;
	height: 176px;
	float: left;
}
.boldTxt
{
	font-weight: bold;
}
.blank
{
	margin-top: 50px;
}
.Errormsg
{
	width: 375px;
	float: left;
	margin-top: 13px;
}
.systemFlow OL LI SPAN.mdNum
{
	font-size: 12pt;
	font-weight: bold;
	padding-right: 9px;
	margin-left: -21px;
}
.systemFlow OL LI
{
	list-style: none;
	padding-bottom: 15px;
}
.systemFlow
{
	margin-top: 30px;
}
.duyuruTxt .DuyuruBtn IMG
{
	border: 0px solid #000000;
}
.findCaseForm A#LoginStatus1
{
	color: #FFFFFF;
	text-decoration: none;
}
.loginviewPanel
{
	text-align: right;
	margin-top: 7px;
	margin-right: 30px;
}
.loginviewPanel A
{
	text-align: right;
	margin-top: 7px;
	color: #FFFFFF;
	text-decoration: none;
}

.findCaseForm A
{
	color: #FFFFFF;
	text-decoration: none;
}
